/*
 Theme Name: Indigo Child
 Theme URI: https://preview.artisanthemes.io/indigo/
 Author: Artisan Themes
 Author URI: https://artisanthemes.io/
 Description: A slick multi-purpose corporate theme.
 Template: indigo
 Version: 1.0.0
 Text Domain: quadro
*/

/**
 * You can comment the following line to avoid loading the parent theme's CSS file
 * before loading this one. Otherwise, keep in mind that all original styles from
 * the parent theme will be loaded before whatever you declare here. 
 */
@import url("../indigo/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

@font-face {
    font-family: 'din-2014';
    src: url(/wp-content/themes/indigo-child/fonts/d-din/D-DIN.otf);
    font-weight: 300;
}

@font-face {
    font-family: 'din-2014';
    src: url(/wp-content/themes/indigo-child/fonts/d-din/D-DIN-Bold.otf);
    font-weight: bold;
}

@font-face {
    font-family: 'din-2014';
    src: url(/wp-content/themes/indigo-child/fonts/d-din/D-DIN-Italic.otf);
    font-style: italic;
}

* {
    font-family: 'din-2014', sans-serif;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1, h2, h3, h4, h5, h6, .comment-author cite, .post-navigation .meta-nav, .paging-navigation .meta-nav, .comment-navigation a, blockquote, q, .taxonomy-description p, .wpcf7 p, .read-author-link a, .flashnews-content .entry-title, div#jp-relatedposts h3.jp-relatedposts-headline, .mods-tabs-list li, .price-numb, .plan-highlight {
    font-family: 'din-2014', sans-serif !important;
}

body {
    background-color: #fff !important;
}

/* type */

h1, h2, h3, h4, h5, h6, h7, h8 {
    color: #1C538F;
    font-weight: 400;
}